## libjs-jsencrypt 2.0.0%2Bdfsg1

=== debian/changelog ===
libjs-jsencrypt (2.0.0+dfsg1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 08 May 2015 20:20:37 +0000

libjs-jsencrypt (2.0.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #758222)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Aug 2014 17:22:38 +0800
