## libjs-jsencrypt 2.0.0+dfsg1

=== debian/control ===
Source: libjs-jsencrypt
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jsencrypt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jsencrypt.git
Homepage: http://travistidwell.com/jsencrypt/

Package: libjs-jsencrypt
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: RSA Encryption in JavaScript
 JSEncrypt provides a simple wrapper around the fantastic work done by Tom Wu
 for RSA Encryption in JavaScript (ie: the jsbn Javascript library). JSEncrypt
 works hand-in-hand with openssl.
 .
 With JSEncrypt, you can generate private and public keypairs, then use them to
 encrypt and decrypt.
