## libjs-jsencrypt 2.3.0%2Bdfsg2

=== debian/changelog ===
libjs-jsencrypt (2.3.0+dfsg2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change priority to optional
  * Add upstream/metadata
  * Update lintian overrides
  * Add fix for gulp ≥ 4 (Closes: #954705)
  * Fix debian/rules
  * Fix copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 12:35:14 +0100

libjs-jsencrypt (2.3.0+dfsg2-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches, upstream not using online minifier anymore.
  * Using HTTPS for upstream VCS.
  * Using gulp to generate jsencrypt.js.
  * Change section to javascript.
  * Standards-Version is now 4.1.1.
  * Using HTTPS for VCS URLs.
  * Using debhelper 10.
  * Fixed debian/copyright ordering.
  * Add debian/source.lintian-overrides, which fixes a false positive.
  * Fix debian/coypright wrong upstream path (changed in this version).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 11:43:13 +0200
