=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/travist/jsencrypt.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf bin

override_dh_auto_build:
	mkdir -p bin
	gulp
	yui-compressor -o bin/jsencrypt.min.js bin/jsencrypt.js
