=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
https://github.com/travist/jsencrypt/tags .*/(\d[\d\.]+)\.tar\.gz
