## libjs-jsencrypt 2.3.0+dfsg2

=== debian/changelog ===
libjs-jsencrypt (2.3.0+dfsg2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.

  [ Edward Betts ]
  * Correct GitHub URLs in debian/copyright and debian/upstream/metadata

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-jsencrypt: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix debian/watch
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 09:13:12 +0100
