=== debian/control ===
Source: libjs-jsencrypt
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , gulp (>= 4)
 , node-gulp-concat
 , yui-compressor
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jsencrypt
Vcs-Git: https://salsa.debian.org/js-team/libjs-jsencrypt.git
Homepage: https://travistidwell.com/jsencrypt/
Rules-Requires-Root: no

Package: libjs-jsencrypt
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Multi-Arch: foreign
Description: RSA Encryption in JavaScript
 JSEncrypt provides a simple wrapper around the fantastic work done by Tom Wu
 for RSA Encryption in JavaScript (ie: the jsbn Javascript library). JSEncrypt
 works hand-in-hand with openssl.
 .
 With JSEncrypt, you can generate private and public keypairs, then use them to
 encrypt and decrypt.
