=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://github.com/travist/jsencrypt/tags .*/v?(\d[\d\.]+)\.tar\.gz
